Net::LDAP for Ruby

Net::LDAP is an LDAP support library written in pure Ruby. It supports all LDAP client features, and a subset of server features as well.

Homepage

rubyforge.org/projects/net-ldap/

Copyright

(C) 2006 by Francis Cianfrocca

Original developer: Francis Cianfrocca Contributions by Austin Ziegler gratefully acknowledged.

LICENCE NOTES

Please read the file LICENCE for licensing restrictions on this library. In the simplest terms, this library is available under the same terms as Ruby itself.

Requirements

Net::LDAP requires Ruby 1.8.2 or better.

Documentation

See Net::LDAP for documentation and usage samples.

#– # Net::LDAP for Ruby. # rubyforge.org/projects/net-ldap/ # Copyright (C) 2006 by Francis Cianfrocca # # Available under the same terms as Ruby. See LICENCE in the main # distribution for full licensing information. # # $Id: README 141 2006-07-12 10:37:37Z blackhedd $ #++ # vim: sts=2 sw=2 ts=4 et ai tw=77